<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<title>Parte 4</title>
		<style type="text/css">
			.info{
				width:800px;
				height: 200px;
				background-color: #ccc;
				font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
				font-size: 2em;
				margin: 10px auto;
				text-align: center;
				line-height: 200px;
			}

			.mostrar{
				width: 400px;
				height: 400px;
				background-color: navy;
				color: white;
				font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
				font-size: 2em;
				margin: 40px auto;

			}
		</style>

		<script type="text/javascript">
			window.addEventListener("load",()=>{
				var boton=document.querySelector(".info");
				var mostrar=document.querySelector(".mostrar");
				var contador=0;

				boton.addEventListener("click",()=>{
					
					mostrar.innerHTML= "La resolución del monitor es: " + screen.width + "x" + screen.height;
					contador++
	
					if(contador==5){
						location.reload();
					}

				});				
				
			});		

		</script>
	</head>
	<body>
		<div class="info">
			<button type="button">Mostrar información</button>
		</div>
		<div class="mostrar">
			
		</div>
	</body>
</html>